/**{color:#333333}
a{color:#1e6aa2;}
a:hover{color:#20a2e5;width:100%}
select{color:#666;text-align:center;}*/

.f_gray{color:#cccccc; font-size:12px; font-weight:normal; margin:0 0 0 10px;}
.f_orange{color:#ff7200; font-size:12px; margin:0 0 0 10px;}
.f_bold{font-weight:bold;}


#vTopbar{width:900px; height:50px; margin:10px auto 1px auto; padding:0; line-height:50px; background: url(http://xl.svip.sohu.com/images/header900.jpg) no-repeat;}
#vTopbar .left h3{font-size:14px; font-weight:bold; text-indent:-9999px; }
#vTopbar .right span{margin:0 20px 0 0;}
#vTopbar .right span a{color:#fff;}



.vBody{width:900px; height:auto; overflow:hidden;}
.vBody .blessTab{width:785px; height:72px; padding:0 0 0 115px; background:url(http://xl.svip.sohu.com/images/tab900x72.jpg) no-repeat; text-align:center;}
.vBody .blessTab li{display:block; float:left; text-indent:-9999px;}
.vBody .blessTab li a{color:#1e6aa2;}
.vBody .blessTab li.dcBtn{width:180px; height:60px; background:url(http://xl.svip.sohu.com/images/dc_btn.jpg) no-repeat; display:block; margin:13px 55px 0 0; cursor:pointer;}
.vBody .blessTab li.currentBtn{width:200px; height:65px; background:url(http://xl.svip.sohu.com/images/currentBtn195x68.jpg) no-repeat; display:block; margin:8px 0 0 0; cursor:pointer;}
.vBody .blessTab li.xlBtn{width:180px; height:60px; background:url(http://xl.svip.sohu.com/images/xl_btn.jpg) no-repeat; display:block; margin:13px 0 0 55px; cursor:pointer;}
.vBody .blessTab li.blessBtn{width:180px; height:60px; background:url(http://xl.svip.sohu.com/images/bless_btn.jpg) no-repeat; display:block; margin:13px 0 0 0; cursor:pointer;}
.vBody .blessTab li.currentGift{width:194px; height:65px; background:url(http://xl.svip.sohu.com/images/xl_btn2.jpg) no-repeat; display:block; margin:8px 0 0 64px; *margin:7px 0 0 64px !important; *margin:8px 0 0 64px; cursor:pointer;}


.vBody h3{font-size:14px; font-weight:bold; text-align:left; width:882px; height:42px; line-height:42px; background:url(http://xl.svip.sohu.com/images/titlebar900x38.jpg) no-repeat; clear:both; padding:0 0 0 18px; color:#215a9a;}
.vBody h3.gift_titlebar{font-size:14px; font-weight:bold; text-align:left; width:882px; height:42px; line-height:42px; background:url(http://xl.svip.sohu.com/images/titlebar900x38_2.jpg) no-repeat; clear:both; padding:0 0 0 18px; color:#215a9a;}

.blessT{width:880px; margin:0 auto;  padding:10px 10px 0 10px;background:url(http://xl.svip.sohu.com/images/bodyBg900.jpg) repeat-y; }
.blessT .innerT{width:880px;  height:auto; overflow:hidden;}
.blessT .boxTitle{width:115px; padding:13px 15px 0 0; overflow:hidden; font-size:14px; text-align:left; background:url(http://xl.svip.sohu.com/images/orangeDot.jpg) no-repeat 15px 18px; text-indent:25px;}
.blessT .boxTitle2{width:145px; padding:13px 0 10px 0; text-align:left; font-size:14px; background:url(http://xl.svip.sohu.com/images/arrow.jpg) no-repeat 15px 18px; text-indent:25px;}
.blessT .boxContent{width:750px; padding:10px 0 10px 0;  text-align:left; }
.blessT .boxContent3{width:710px; height:185px; padding:0 0 10px 0; border:none; background:url(http://xl.svip.sohu.com/images/bg185.jpg) repeat-x;  overflow:hidden; text-align:left; text-align:center; }
.blessT .boxContent4{width:710px; padding:0 0 0 0; border:none;  overflow:hidden; text-align:left; text-align:center; }
.blessT .boxContent4 .codeTextarea{width:705px; height:215px; border:1px solid #ccc;}
.blessT .boxContent4 input.btn78{width:78px; height:24px; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat left top; margin:0 10px 0 0; font-size:14px; font-weight:bold; color:#1e6aa2; border:none;}
/*add by bobotiey begin*/
.blessT .boxContent .left230 .face230 .userDIY .customImg{width:228px;height:30px;text-align:center;margin-top:10px;}
.blessT .boxContent .left230 .face230 .userDIY .customImg input.imgText{color:#cccccc;width:210px;}
.blessT .boxContent .left230 .face230 .userDIY .customButton{width:228px;height:30px;text-align:right;}
.blessT .boxContent .left230 .face230 .userDIY .customButton input.addButton{width:78px; height:24px; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat; text-align:center; font-weight:bold; font-size:14px; border:none; color:#1e6aa2; cursor:pointer;margin-right:6px}
/*add by bobotiey end*/
.blessT .boxContent .left230{width:230px;height:auto;float:left;margin:0 10px 0 0;}
.blessT .boxContent .left230 .title230{width:230px; height:29px; background:#92bbd9; border-bottom:1px solid #fff; line-height:29px; text-align:center; color:#fff; font-size:14px;}
.blessT .boxContent .left230 .face230{float:left;width:228px; border:1px solid #c7d5dd; border-top:none;}
.blessT .boxContent .left230 .face230 .facebox{float:left;width:228px; background:#f0f0f0;}
.blessT .boxContent .left230 .face230 .facebox li{float:left; width:114px; height:95px; padding:5px 0 0 0; display:block; text-align:center;}
.blessT .boxContent .left230 .face230 .userDIY{width:228px;float:left}
.blessT .boxContent .left230 .face230 .userDIY .left, .blessT .boxContent .left230 .face230 .userDIY .right{width:114px; height:92px; float:left; text-align:center; padding:25px 0 0 0;}
.blessT .boxContent .left230 .face230 .userDIY .right input.sendPic{width:78px; height:24px; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat; text-align:center; font-weight:bold; font-size:14px; border:none; color:#1e6aa2; margin:10px 0 0 0; cursor:pointer;}
.blessT .boxContent .right500{width:500px; height:auto; float:left;}
.blessT .boxContent .right500 .faceTab{width:500px; height:auto; border-collapse:collapse; border:1px solid #c7d5dd;}
.blessT .boxContent .right500 .faceTab td{border-right:1px solid #c7d5dd; text-align:center; height:81px; line-height:81px; padding:5px 0 0 0;}
.blessT .boxContent .right500 .faceTab td input.btn59{width:59px; height:24px; background: url(http://xl.svip.sohu.com/images/btn59x24.gif) no-repeat; line-height:24px; font-weight:bold; color:#606060; text-align:center; margin:5px auto; border:none; cursor:pointer;}
.blessT .boxContent .right500 .faceTab td input.faceIn{width:137px; height:19px; border:1px solid #d3d3d3; line-height:19px;}

.blessT .boxContent .right500 .faceTab tr.head{background:#92bbd9; border-bottom:1px solid #fff;}
.blessT .boxContent .right500 .faceTab tr.head td{height:29px; border-right:1px solid #bed6e8; line-height:29px; text-align:center; color:#fff; font-size:14px;}
.blessT .boxContent .right500 .faceTab tr.lb{background:#e9f2f7;}
/*add by bobotiey begin*/
.blessT .boxContent .right500 .faceTab tr.bgLIGHT{background:#FFFFCC; }
.blessT .boxContent .right500 .faceTab tr.bgNormal{background:#FFFFFF; }
/*add by bobotiey end*/
.blessT .boxContent .right500 input.faceAdd{width:78px; height:24px; line-height:24px; border:none; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat; text-align:center; font-weight:bold; font-size:14px; color:#1e6aa2; float:right; margin:5px 20px 0 0; cursor:pointer;}


.blessT .boxContent input.actName{width:230px; height:20px; line-height:23px; border:1px solid #d3d3d3;}
.blessT p{text-align:left;}
.blessT h4{font-weight:bold; font-size:13px; text-align:left;}


.bar29{width:870px; height:29px; margin:0 auto;}
.chaOpt{width:179px; height:29px; float:left; line-height:29px;  background:url(http://xl.svip.sohu.com/images/bg179x29.jpg) no-repeat left top; font-size:14px; }
.chaOpt select{margin:4px 0 0 0; *margin:0 !important; *margin:4px 0 0 0;}
.funcBtn{width:680px; height:29px; float:right;}
.funcBtn li{display:block; width:90px; height:29px; float:left; padding:0 15px 0 0; margin:0 0 0 6px; line-height:29px; font-weight:bold; font-size:14px; color:#1e6aa2; text-align:right; }
.funcBtn li.btn105_1{background:url(http://xl.svip.sohu.com/images/btn105x29.jpg) no-repeat;}
.funcBtn li.btn105_2{background:url(http://xl.svip.sohu.com/images/btn105x29_2.jpg) no-repeat;}
.funcBtn li.btn105_3{background:url(http://xl.svip.sohu.com/images/btn105x29_3.jpg) no-repeat;}
.funcBtn li.btn105_4{background:url(http://xl.svip.sohu.com/images/btn105x29_4.jpg) no-repeat;}
.funcBtn li.btn105_5{background:url(http://xl.svip.sohu.com/images/btn105x29_5.jpg) no-repeat;}
.funcBtn li.btn105_6{background:url(http://xl.svip.sohu.com/images/btn105x29_6.jpg) no-repeat;}


table.userST{width:738px; margin:0 0 10px 0; border:1px solid #c7d4dd; border-right:none;}
table.userST td{height:30px; line-height:30px; text-align:left; padding:0 0 0 10px;}
table.userST td.w90{width:70px;}
table.userST td.w200{width:200px;}
table.userST td.w180{width:180px;}
table.userST td.w110{width:110px;}
table.userST td.w65{width:65px;}
table.userST td.w58{width:58px;}
table.userST tr.bgDB{background:#92bbd9; border-bottom:1px solid #fff; }
table.userST tr.bgLB{background:#e9f2f7; }
table.userST tr.borderL td{border-right:1px solid #c7d4da; }
table.userST tr.borderL td.txtC{text-align:center;}
table.userST tr.borderL td input.noIn{border:1px solid #d3d3d3;}
table.userST tr.bgDB td{border-right:1px solid #bdd7e8; color:#fff; font-size:14px; text-align:center;}


.btnRight{width:700px; margin:0; text-align:right;}
.btnRight .checkIterm{float:left; width:100px; height:24px; font-size:14px; margin:0 0 0 26px; *margin:0 0 0 26px !important; *margin:0 0 0 13px;}
.btnRight2{width:880px; padding:0; text-align:center;}
.btnRight input.btn78{width:78px; height:24px; margin:0 10px 0 0; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat; font-size:14px; font-weight:bold; color:#1e6aa2; border:none; cursor:pointer;}
.btnRight2 input.btn93{width:93px; height:29px; margin:0 10px 0 0; background:url(http://xl.svip.sohu.com/images/btn93x29.jpg) no-repeat; font-size:14px; font-weight:bold; color:#828282; border:none; cursor:pointer;}
.btnLeft{width:700px;}
.btnLeft input.btn112{width:112px; height:24px; margin:0 0 0 80px; background:url(http://xl.svip.sohu.com/images/btn112x24.jpg) no-repeat; font-size:14px; font-weight:bold; color:#1e6aa2; border:none; cursor:pointer;}
.btnLeft input.btn112_other{width:112px; height:24px; margin:0 0 0 20px; background:url(http://xl.svip.sohu.com/images/btn112x24.jpg) no-repeat; font-size:14px; font-weight:bold; color:#1e6aa2; border:none; cursor:pointer;}

.pageST{width:738px; margin:0 0 10px 0; border:1px solid #c7d5dd; background:#f4f8fb;}
.pageST td{height:30px; padding:3px 0 0 20px; line-height:30px; font-size:14px;}
.pageST td.arrow{background:url(http://xl.svip.sohu.com/images/arrow.jpg) no-repeat 10px center;}
.pageST .setChannal{width:90px; height:20px; border:1px solid #d3d3d3;}
.pageST input.blessIn{width:90px; height:15px; line-height:15px; border:1px solid #d3d3d3;}
.pageST .tl, .pageST .tr{text-align:left;}


.blessT .boxContent2{width:738px; padding:10px 0 10px 0;  overflow:hidden; text-align:left; border:1px solid #c7d5dd; background:#f4f8fb; }
.blessT .boxContent2 h4{font-weight:normal; font-size:14px; height:25px; line-height:25px; background:url(http://xl.svip.sohu.com/images/arrow.jpg) no-repeat 10px center; text-indent:20px; }
.blessT .boxContent2 .twoImg{width:700px; height:auto; overflow:hidden; margin-bottom:10px;}
.blessT .boxContent2 .twoImg .imgBox{width:242px; height:200px; float:left; margin:10px 0 10px 60px; *margin:10px 0 10px 80px !important; *margin:10px 0 10px 40px; padding:5px 5px 0 5px; background:#fff; text-align:center;}
.blessT .boxContent2 .twoImg .imgBox img{margin-bottom:5px; *margin-bottom:0;}
.blessT .boxContent2 h4 span.temL{float:right; margin:-25px 10px 0 0;}
.blessT .boxContent2 h4 span.temL a{color:#007fe1; text-decoration:underline; font-size:12px; }

.blessT_bot{width:900px; height:12px; background:url(http://xl.svip.sohu.com/images/innerBot900x12.jpg) no-repeat;}

.bottomTips{width:880px; margin:0 auto; text-align:right; color:#930;}

.subTitle{width:880px; height:33px; margin:0 auto 1px auto; line-height:33px; background:url(http://xl.svip.sohu.com/images/bg33x1.jpg) repeat-x;}
.subTitle .left{font-size:14px; background:url(http://xl.svip.sohu.com/images/orangeDot.jpg) no-repeat 10px center; text-indent:20px;}
.subTitle .right{margin:0 10px 0 0; }
.subTitle2{width:880px; height:29px; line-height:29px; background:#92bbd9; border-bottom:1px solid #fff; font-size:14px; }
.subTitle2 .box56{width:56px; color:#fff; }
.subTitle2 .box540{width:530px; *width:515px; color:#fff;}
.subTitle2 .box140{width:140px; *width:150px;color:#fff;}

table.mesList{width:880px; border-collapse:collapse;}
table.mesList td{border:1px solid #c8e1ed; padding:10px; height:20px; line-height:20px;}
table.mesList td.gradient{background:url(http://xl.svip.sohu.com/images/bg149x1.jpg) repeat-x; text-align:center;}
table.mesList td.gradient2{background: url(http://xl.svip.sohu.com/images/bg149x1_2.jpg) repeat-x; text-align:left;}
table.mesList td.gradient2 .timeBox{background:url(http://xl.svip.sohu.com/images/arrow_orange2.jpg) no-repeat left center; *background:url(http://xl.svip.sohu.com/images/arrow_orange2.jpg) no-repeat 6px 4px; text-indent:5px;}
table.mesList td.gradient2 .timeBox span.timeBold{font-weight:bold; color:#ff7200; margin-left:5px;}
table.mesList td.timeC{text-align:center;}
table.mesList tr.head{ height:29px; line-height:29px; background:#92bbd9; text-align:center; font-size:14px; border:1px solid #92bbd9; }
table.mesList tr.head td{border-bottom:1px solid #fff; border-right:0;}
table.actList{width:870px;border-collapse:collapse; margin:20px auto 0 auto; border:1px solid #c7d4dd; border-right:none;}
table.actList td{height:30px; line-height:30px;}
table.actList tr.bgDB{background:#92bbd9; border-bottom:1px solid #fff; text-align:center; }
table.actList tr.bgLB{background:#e9f2f7; text-align:center;}
table.actList tr.borderL td{border-right:1px solid #c7d4da; text-align:center;}

table.actList tr.borderL td input.noIn{border:1px solid #d3d3d3;}
table.actList tr.bgDB td{border-right:1px solid #bdd7e8; color:#fff; font-size:14px;}

.bot36{width:860px; height:36px; line-height:36px; margin:0 auto; padding:0 10px 0 10px;}
.bot36 .left{font-size:14px;}
.bot36 .right{margin:-30px 0 0 0;}
.bot36 .right input{width:78px; height:24px; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat; font-size:14px; font-weight:bold; color:#1e6aa2; margin:0 0 0 10px; border:none;}
.blessT .pageBot{width:373px; height:28px; margin:0 auto; background: url(http://xl.svip.sohu.com/images/pagebar373.jpg) no-repeat; padding:8px 0 0 0; }
.blessT .pageBot ul li{float:left; border:1px solid #cdcbcc; background:#fff; display:block; height:20px; line-height:20px;  padding:0 5px 0 5px; margin:0 3px 0 0;}
.blessT .pageBot ul li.currentList{ font-weight:bold; color:#057aff; border:none; background:none;}
.blessT .pageBot ul li.prePage{background:#fff url(http://xl.svip.sohu.com/images/arrow_orange1.jpg) no-repeat 8px center;  width:57px; margin:0 0 0 40px; *margin:0 0 0 40px!important; *margin:0 0 0 20px; }
.blessT .pageBot ul li.nextPage{background:#fff url(http://xl.svip.sohu.com/images/arrow_orange2.jpg) no-repeat 55px center; width:57px; }
.blessT .pageBot ul li.noStyle{border:none; background:none;}
.blessT .pageBot .right input{float:left; width:90px; height:30px;}



/*----------------------- --------------------*/
.itSort{width:142px; height:152px; background: url(http://xl.svip.sohu.com/images/box152x162.jpg) no-repeat; padding:5px;}
.innerS{width:142px; height:152px; position:relative;}
#previous{display:block; width:20px; height:20px; position:absolute; top:6px; right:0; cursor: pointer;}
#next{display:block; width:20px; height:20px; position:absolute; bottom:6px; right:0; cursor: pointer;}
#buttons li{width:140px; height:38px; line-height:38px; font-size:14px; background:url(http://xl.svip.sohu.com/images/arrow.jpg) no-repeat 25px center; }
#buttons li.active{width:140px; height:38px; background:url(http://xl.svip.sohu.com/images/bg140x38.jpg) no-repeat;}


/*----------------------- --------------------*/
.upload_box{width:364px; height:142px; background:url(http://xl.svip.sohu.com/images/upload_box384.gif) no-repeat; padding:10px; }
.upload_box span{display:block; width:364px; background:url(http://xl.svip.sohu.com/images/arrow.jpg) no-repeat 5px center; text-indent:15px; font-size:14px; margin:20px 0 0 0;}
.upload_box p{width:364px; height:21px; margin:20px 0 0 0;}
.upload_box p input.browseIn{width:268px; height:19px; line-height:19px; border:1px solid #d3d3d3; margin:0 10px 0 0; }
.upload_box p input.btn78{width:78px; height:24px; line-height:24px; background:url(http://xl.svip.sohu.com/images/btn78x24.jpg) no-repeat; text-align:center; font-weight:bold; color:#1e6aa2; border:none; cursor:pointer;}
/*add by bobotiey begin*/
.clearit{clear:both;font-size:0px;height:0px;}
/*add by bobotiey end*/


/*--------------------------------------*/
.voteBox{ width:auto; height:220px; padding:0;}
.voteBox .voteBox_l{width:3px; height:220px; float:left; background:url() no-repeat;  }
.voteBox .voteBox_r{width:3px; height:220px; float:left; background:url() no-repeat;}
.voteBox .voteBox_m{width:auto; height:210px; float:left; background:url() repeat-x; padding:10px 10px 0 0; text-align:left;}

.voteBox .voteBox_m h4{background:url() no-repeat 10px center; color:#fff; height:20px; line-height:20px; text-align:left; font-size:14px; text-indent:30px; font-weight:bold; }


.voteBox .voteBox_m .voteInner{width:auto; height:175px; margin:5px 0 0 10px;   text-align:center; padding:0;}
.voteBox .voteBox_m .voteInner .voteInnerL{width:5px; height:175px; background:url() no-repeat; float:left;}
.voteBox .voteBox_m .voteInner .voteInnerR{width:5px; height:175px; background:url() no-repeat; float:left;}
.voteBox .voteBox_m .voteInner .voteInnerC{width:auto; height:167px; padding:8px 10px 0 0; background:url() repeat-x; float:left;}


.voteBox .voteBox_m .voteInner .voteInnerC .box110{width:110px; height:168px; text-align:center; float:left;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 input.btn110{width:110px; height:23px; line-height:23px; text-align:center; background:url() no-repeat; color:#a60400;cursor:pointer; }
.voteBox .voteBox_m .voteInner .voteInnerC .box110 .numBox{}/*--090210fixed by Gimmo--*/
.h3VoteTitle{margin:0;padding:0;font-size:12px;font-weight:normal;}

/* 特别添加_for_文化重磅_by_石翔_201010118 */
.voteBox {width:770px;height:auto;}
.voteBox:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.voteBox .voteBox_l {display:none;}
.voteBox .voteBox_r {display:none;}
.voteBox .voteBox_m {width:770px;height:auto;float:none;padding:0;}
.voteBox .voteBox_m h4 {display:none;}
.voteBox .voteBox_m .voteInner {height:auto;width:770px;margin:0;}
.voteBox .voteBox_m .voteInner .voteInnerL {display:none;}
.voteBox .voteBox_m .voteInner .voteInnerR {display:none;}
.voteBox .voteBox_m .voteInner .voteInnerC {width:770px;height:auto;padding:0;float:none;}
.voteBox .voteBox_m .voteInner .voteInnerC:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 {width:192px;height:auto;padding:30px 0 4px;float:left;display:inline;position:relative;}
.voteBox .voteBox_m .voteInner .voteInnerC .bg {background:url(http://i1.itc.cn/20101018/121_904e0c9d_07b8_4ac5_8f6d_0f86a50d2473_0.gif) repeat-y;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 img {width:146px;height:96px;display:block;margin:0 auto;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 h2 {color:#000000;line-height:30px;font-weight:bold;text-align:center;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 p {padding:0 22px;color:#666;line-height:24px;text-align:left;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 .bg01 {text-align:center; color:#0066cc}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 input.btn110 {width:100px;height:31px;display:block;line-height:28px;text-align:center;font-size:14px;color:#fff;background:url(http://i3.itc.cn/20101014/121_40f93bbf_4f7a_4e3e_9b4b_7aa665b556ab_0.gif) center center no-repeat;margin:7px auto;border:0; font-weight:bold}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 .numBox {color:#000000;font-size:12px;line-height:24px;text-align:center;margin:0 auto;width:45px;}
.voteBox .voteBox_m .voteInner .voteInnerC .box110 .piaoshu {width:40px;height:24px;font-size:12px;line-height:24px;color:#000;background:#fff;position:absolute;bottom:4px;left:46px;_bottom:4px;}
